body	{
	font-family: verdana;
	font-size: 10pt;
	background-color: #333333;
	background-image: url(images/fondsite.gif);
	background-position: center center;
	background-attachment: fixed;
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	cursor: crosshair;
	page-break-before: always;
	page-break-after: always;
}

a.lienmenu:link 		{font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #78b5d5;	text-decoration: none; font-weight: bold;}
a.lienmenu:visited 		{font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #78b5d5;	text-decoration: none; font-weight: bold;}
a.lienmenu:hover 		{font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #ffffff;	text-decoration: none; font-weight: bold;}
a.lienmenu:active 		{font-family: Arial, Helvetica, sans-serif; font-size: 12px;	color: #ffffff; text-decoration: none; font-weight: bold;}

.texte 					{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff;}
.texte2 				{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #9fa7ac;}
.titre				    {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff;}
.soustitre 				{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #9fa7ac;}
